<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <!--Libreria de icono para HTML-->
    <script src="https://kit.fontawesome.com/5587cd0df4.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="estilos.css">
</head>

<body >

    <form class="formulario">
        <h1>Registro para el cliente</h1> <!--Titulo del registro-->

            <!--Creacion de cuadro para la inserccion de nombres-->
            <i class="fas fa-user"></i><input type="text" class="input">
        <label for="nombre" class="label">Nombres:</label>

            <!--Creacion de cuadro para la inserccion  de Apellidos-->
        <i class="fas fa-user"></i><input type="text" class="input" required autofocus>
        <label for="apellido" class="label">Apellidos:</label>

            <!--Creacion de cuadro para la inserccion  de Cedula-->
        <i class="fas fa-address-card"></i><input type="text" class="input" required autofocus>
        <label for="cedula" class="label">Cédula:</label>

            <!--Creacionde cuadro para la inserccion de direecion-->
        <i class="fas fa-map-marked-alt"></i><input type="text" class="input" required autofocus>
        <label for="direccion" class="label">Dirección:</label>
        
            <!--Creacionde cuadro para la inserccion de numero de telefono-celular-->
        <i class="fas fa-phone-square-alt"></i><input type="tel" class="input" required autofocus>
        <label for="telefono" class="label">Teléfono:</label>

            <!--Creacionde cuadro para la inserccion de Correo electronico-->
        <i class="fas fa-envelope"></i><input type="email" class="input" required autofocus>
        <label for="email" class="label">Correo:</label>

            <!--Creacionde cuadro para la inserccion de fecha de nacimiento (Dia/mes/año)-->
        <i class="fas fa-calendar-alt"></i><input type="date" class="input" required autofocus>
        <label for="data" class="label">fecha de nacimiento:</label>

        
        <input type="submit" value="Enviar" class="submit">
        <input type="reset" value="Limpiar" class="reset">
       

    </form>

    <script src="formulario.js">

    </script>

</body>

</html>